
Figure - Bug #118084
【IOVDEV-29209】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏蓝牙与蓝牙手柄连
接中，控制中心UI显示的蓝牙手柄设备名称长度超过蓝牙本身的UI图标长度
2023-05-18 20:17 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-18

Priority: Low Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: D

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

环境信息】EE环境

【问题出现时间】：20230518 17：03

【前提条件】：副屏上电

【操作步骤】

【前提条件】.副屏正常可以操作

1.副屏蓝牙与蓝牙手柄已连接

2.点击进入蓝牙设置界面

3.查看与副屏蓝牙已连接的蓝牙手柄设备名称

【实际结果】

1.蓝牙手柄名称显示超过蓝牙本身UI的长度

【期望结果】

1.蓝牙手柄手柄名称显示正常

【备注】：
第131次开机

【硬件版本号】：

【中控版本号】：03.02.0080.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-18 20:36 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

bug起重了，与#118083一样

#2 - 2023-05-19 10:24 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-19 10:25 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-19 10:25 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
